am 773c0a0d: Merge "Increase minimum API level for SDK devices.xml to 20" into lmp...
[android/device/google/atv.git] /
-rw-r--r-- config.ini
drwxr-xr-x overlay
drwxr-xr-x products
drwxr-xr-x sdk
drwxr-xr-x sdk_overlay
-rw-r--r-- tv_core_hardware.xml